/**
* Percentual scale of selected apertures
*
* @param iPct Percentual scale value
*/

void usr_scale_pct(double iPct){
  double dPct = iPct / 100.0;
  System.out.println("Scale = " + dPct);
  scale(dPct, false);
  double dDistort = 1.0 / dPct;
  System.out.println("Distort = " + dDistort);
  distort(dDistort, dDistort);
}
